Bug 846706 - [abrt] gnome-shell-3.4.1-5.fc17: init: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: init: Process /usr/bin/gnome-shell was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5fa720ba95c05b0391424dfb98d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 09:21 EDT by Mariusz Libera
Modified: 2013-08-01 02:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.05 KB, text/plain)
2012-08-08 09:22 EDT, Mariusz Libera
no flags Details
File: maps (103.77 KB, text/plain)
2012-08-08 09:22 EDT, Mariusz Libera
no flags Details
File: dso_list (22.78 KB, text/plain)
2012-08-08 09:22 EDT, Mariusz Libera
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-08-08 09:22 EDT, Mariusz Libera
no flags Details
File: var_log_messages (7.55 KB, text/plain)
2012-08-08 09:22 EDT, Mariusz Libera
no flags Details

  None (edit)
Description Mariusz Libera 2012-08-08 09:21:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: init
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.x86_64
pid:            9400
pwd:            /home/mariusz
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 12:07:38 PM CEST
uid:            1000
username:       mariusz

backtrace:      Text file, 58424 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 23329 bytes
maps:           Text file, 106263 bytes
var_log_messages: Text file, 7736 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mariusz/268

core_backtrace:
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xbe599 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x80117 js_NewDateObjectMsec(JSContext*, libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x804f9 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd710c - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc9709 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x1650c gjs_call_function_value libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x213ef gjs_closure_invoke libgjs.so.0 -
:95c60ac796337440a866a155abb7bdcce7b71c4f 0x1d38 - mainloop.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4822b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=268
:HOSTNAME=g570-mariusz
:SHELL=/bin/bash
:HISTSIZE=1000
:PT5HOME=/usr/local/PacketTracer5
:GNOME_KEYRING_CONTROL=/run/user/mariusz/keyring-AbvPWn
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=mariusz
:USERNAME=mariusz
:MAIL=/var/spool/mail/mariusz
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mariusz/.local/bin:/home/mariusz/bin
:DESKTOP_SESSION=gnome
:PWD=/home/mariusz
:GNOME_KEYRING_PID=9318
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mariusz
:SHLVL=1
:LOGNAME=mariusz
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-59HLA8p5Vc,guid=7d5013710ffa336d40e9d28900020865
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mariusz
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mariusz-je8LQq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9322,unix/unix:/tmp/.ICE-unix/9322
:SSH_AUTH_SOCK=/run/user/mariusz/keyring-AbvPWn/ssh
:GPG_AGENT_INFO=/run/user/mariusz/keyring-AbvPWn/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:DESKTOP_AUTOSTART_ID=10ce0b9a7990390365134427408088718400000093220000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31102                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31102                31102                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mariusz/.xsession-errors
:pos:	59680
:flags:	0102002
:2:/home/mariusz/.xsession-errors
:pos:	59680
:flags:	0102002
:3:pipe:[960566]
:pos:	0
:flags:	04000
:4:pipe:[960566]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[960567]
:pos:	0
:flags:	02004002
:7:socket:[960568]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[959759]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[961637]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[960570]
:pos:	0
:flags:	02004002
:14:pipe:[959760]
:pos:	0
:flags:	02004000
:15:pipe:[959760]
:pos:	0
:flags:	02004001
:16:socket:[959764]
:pos:	0
:flags:	02004002
:17:socket:[961564]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[959955]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiCCzLva (deleted)
:pos:	0
:flags:	0100002
:22:pipe:[960780]
:pos:	0
:flags:	02004000
:23:socket:[960001]
:pos:	0
:flags:	02004002
:24:socket:[958326]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[958332]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[960780]
:pos:	0
:flags:	02004001
:29:pipe:[958325]
:pos:	0
:flags:	01
:30:socket:[961638]
:pos:	0
:flags:	02004002
:31:anon_inode:inotify
:pos:	0
:flags:	02004000
:32:socket:[960783]
:pos:	0
:flags:	02004002
:33:/home/mariusz/.cache/event-sound-cache.tdb.8fe7f4202794d5a98beb48cc0000001c.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:socket:[1193633]
:pos:	0
:flags:	02004002
:35:socket:[958371]
:pos:	0
:flags:	02004002
:36:socket:[958372]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:38:socket:[1197570]
:pos:	0
:flags:	02004002
:39:socket:[1062189]
:pos:	0
:flags:	02004002
:40:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:41:socket:[1203121]
:pos:	0
:flags:	02004002
:42:socket:[1212461]
:pos:	0
:flags:	02004002
:43:socket:[1318907]
:pos:	0
:flags:	02004002
:44:socket:[1411271]
:pos:	0
:flags:	02004002
:45:/home/mariusz/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:46:/home/mariusz/.local/share/gvfs-metadata/home-ce0855f7.log (deleted)
:pos:	0
:flags:	0100000
:47:socket:[1322927]
:pos:	0
:flags:	02004002
:48:socket:[1334089]
:pos:	0
:flags:	02004002
Comment 1 Mariusz Libera 2012-08-08 09:22:03 EDT
Created attachment 603032 [details]
File: backtrace
Comment 2 Mariusz Libera 2012-08-08 09:22:09 EDT
Created attachment 603033 [details]
File: maps
Comment 3 Mariusz Libera 2012-08-08 09:22:13 EDT
Created attachment 603034 [details]
File: dso_list
Comment 4 Mariusz Libera 2012-08-08 09:22:16 EDT
Created attachment 603035 [details]
File: build_ids
Comment 5 Mariusz Libera 2012-08-08 09:22:18 EDT
Created attachment 603036 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 21:54:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:57:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.